@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
    font-family: 'GothamMedium';
    src: url('gotham-medium.eot');
    src: url('gotham-medium.eot?#iefix') format('embedded-opentype'),
         url('gotham-medium.woff') format('woff'),
         url('gotham-medium.ttf') format('truetype'),
         url('gotham-medium.svg#GothamMedium') format('svg');
}
@font-face {
    font-family: 'GothamBook';
    src: url('gotham-book.eot');
    src: url('gotham-book.eot?#iefix') format('embedded-opentype'),
         url('gotham-book.woff') format('woff'),
         url('gotham-book.ttf') format('truetype'),
         url('gotham-book.svg#GothamBook') format('svg');
}